<?php
$z[0]=Array("field","泰山剪纸,泰山剪纸介绍,岱岳区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","剪纸是泰安地区传统的民间艺术，多在春节或其他喜庆之日，用来装饰窗户、墙壁、天棚、灯笼、面缸、纸斗等。过去剪纸作者除一少部分是民间艺人外，大多为农村妇女，题材多为吉祥之物，或神祗偶像，有浓郁的地方色彩。 中华人民共和国成立后，剪纸艺术突破实物",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","泰山剪纸_岱岳区特产泰山剪纸",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　剪纸是地区传统的民间艺术，多在春节或其他喜庆之日，用来装饰窗户、墙壁、天棚、灯笼、面缸、纸斗等。过去剪纸作者除一少部分是民间艺人外，大多为农村妇女，题材多为吉祥之物，或神祗偶像，有浓郁的地方色彩。\n</p><p>　　　  中华人民共和国成立后，剪纸艺术突破实物装饰的范畴，发展成一门独立的艺术，剪纸艺术工作者常以雄奇瑰丽的风景为题材，或创作单幅作品，或创作文学作品的插图、连环画、书画装帧，或制作幻灯、舞台美术等，创作出大批独具泰山风格的剪纸艺术品。\n</p><p>　　　  泰安剪纸艺术以中国剪纸研究会理事、省剪纸学会副会长柯大先为代表。他先后发表近千幅作品，其作品热情讴了新时代、新风貌、新人物、新生活。1981年，他创作的《民艺之花》、《碧霞祠》两幅作品参加了在举办的第四届剪纸展览。《民艺之花》取材于泰山民间歌舞事的跑驴、舞狮、旱船和扑蝶，大胆采用夸张和变形，轻盈、欢乐，富有浪漫主义色彩；《碧霞祠》取材于泰山风光，采用散点1，突破时空和景点限制，构图严谨，轮廓清晰，线条洗炼，明快优美，富有理想的意趣与自然和谐的韵味。\n</p><p>　　　  柯大先的作品，大都收录到各种全国剪纸作品集中。其中《飞渡云海》被中日艺术研究会收藏，《龙潭飞瀑》、《泰》、《泰山新路》3件作品被日本剪纸协会收藏，《岱庙晨曲》获1989年全国剪纸大奖赛优秀奖。\n</p><p>　　　  中国剪纸家协会会员张登山以剪纸艺术表现泰山雄伟壮美的景观，采用浪漫主义与现实主义相结合的艺术手法，在画面布局上大胆夸张，在景物刻画上精雕细琢，以丰富奇特的想象力、流畅醒目的线条，形象生动地再现了岱庙、黑龙潭、孔子登临处、中天门、对松山、天街、云海、日出等著名景观。其中《东岳神府——天贶殿》荣获中国剪纸家协会在举办的“中华当代艺术家作品大赛”精品奖。",549,2060);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404932YS0-41061.gif",2062,2148);
$z[7][4]['name']="litpic";

?>